genome_File                              genome.txt
f1_marker_File                           f1.txt
DH_marker_File                           markers.txt
DH_trait_File                            pheno.txt
pedigree_File                            pedigree.txt

Type_of_inbred_crosses                   1

Type_of_MCMC(1_M-H/2_Gibbs_sampling)     1
__if'1'_Chng_rad_of_allele_values        0.1
__if'1'_Max_bound_of_family_means        20
__if'1'_Chng_rad_of_family_means         0.5
__if'1'_Max_bound_of_family_vars         2
__if'1'_Chng_radius_of_family_vars       0.1

QTL_model_(r/f:_random_Vs_fixed)         r
__if'random'_Maximum_QTL_Variance        2
__if'random'_Change_rad_of_QTL_Var       0.1

Variable_qtl_number_(y/n)                y
__if'y'_Prior_type_(p=Pois/u=Unif)       p
__if'Poisson'_Give_Poisson_mean          4

Variable_Allele_number_(y/n)             n

Number_Of_Chromosomes                    1
__Length_of__Chromosomes               150
__Number_of_mrks_per_chr                31
__Putative_QTLs_on_each_chr              1
__Priors_for_QTL_Position               75
__Priors_for_allele_number              10
__Priors_for_Additive_variance         0.6
__Which_chromosome_it_is_on              1

Overdisperse_starting_MCMC(y/n)          y
Single_family_variance_(y/n)             y
Missing_markers_gtypes_(y/n)             n
Save_Markov_chain_values->MixFile(y/n)   y
Save_100th_MCMC_means->MCerrFile(y/n)    n
Type_of_analysis_(e_g___1_1_0)           0  1  0

Number_of_meta_iterations                10
Number_of_burnIn_iterations              100
Number_of_total_iterations               10000
Number_Of_iterations_per_Save            10

Change_radius_of_QTL_positions           100
Map_resolution_(bin_in_cM)               2

Seed_for_generating_random_numbers       911101

